<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'pl', branch 'MOODLE_20_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abk'] = 'abchaski';
$string['afr'] = 'afrikaans';
$string['akk'] = 'akadyjski';
$string['ale'] = 'aleucki';
$string['alt'] = 'południowoałtajski';
$string['amh'] = 'amharski';
$string['ang'] = 'angielski (od 450 do 1100)';
$string['ara'] = 'arabski';
$string['arg'] = 'aragoński';
$string['art'] = 'języki sztuczne ';
$string['ast'] = 'asturyjski';
$string['aus'] = 'języki australijskie';
$string['aze'] = 'azerbejdżański';
$string['bal'] = 'beludżi';
$string['bam'] = 'bambara';
$string['bat'] = 'języki bałtyckie';
$string['bel'] = 'białoruski';
$string['ben'] = 'bengalski';
$string['bod'] = 'tybetański';
$string['bos'] = 'bośniacki';
$string['bul'] = 'bułgarski';
$string['cat'] = 'kataloński';
$string['cau'] = 'języki kaukaskie';
$string['ceb'] = 'cebuano';
$string['cel'] = 'języki celtyckie';
$string['ces'] = 'czeski';
$string['chg'] = 'czagatajski';
$string['chr'] = 'czirokeski';
$string['cor'] = 'kornwalijski';
$string['cos'] = 'korsykański';
$string['cpe'] = 'kreolski i pidgin, bazujący na angielskim';
$string['cpf'] = 'kreolski i pidgin, bazujący na francuskim';
$string['cpp'] = 'kreolski i pidgin, bazujący na portugalskim';
$string['crh'] = 'krymskotatarski';
$string['crp'] = 'kreolski i pidgin';
$string['csb'] = 'kaszubski';
$string['cym'] = 'walijski';
$string['dan'] = 'duński';
$string['deu'] = 'niemiecki';
$string['dsb'] = 'dolnołużycki';
$string['dzo'] = 'dzongkha';
$string['egy'] = 'staroegipski';
$string['ell'] = 'grecki (od 1453 do teraz)';
$string['eng'] = 'angielski';
$string['enm'] = 'angielski (od 1100 do 1500)';
$string['epo'] = 'esperanto';
$string['est'] = 'estoński';
$string['eus'] = 'baskijski';
$string['fas'] = 'perski';
$string['fin'] = 'fiński';
$string['fra'] = 'francuski';
$string['frm'] = 'francuski (od 1400 do 1600)';
$string['fro'] = 'francuski, stary (od 842 do1400)';
$string['gem'] = 'języki germańskie';
$string['gle'] = 'irlandzki';
$string['glg'] = 'galicyjski';
$string['gmh'] = 'niemiecki (od 1050 do 1500)';
$string['goh'] = 'niemiecki (od 750 do 1050)';
$string['got'] = 'gotycki';
$string['grc'] = 'grecki, starożytny (do 1453)';
$string['haw'] = 'hawajski';
$string['heb'] = 'hebrajski';
$string['hrv'] = 'Chorwacki';
$string['hun'] = 'węgierski';
$string['hye'] = 'ormiański';
$string['ind'] = 'indonezyjski';
$string['ine'] = 'języki indo-europejskie';
$string['ira'] = 'języki irańskie';
$string['isl'] = 'islandzki';
$string['ita'] = 'włoski';
$string['jav'] = 'jawajski';
$string['jpn'] = 'japoński';
$string['kat'] = 'gruziński';
$string['kaz'] = 'kazachski';
$string['kor'] = 'koreański';
$string['lat'] = 'łaciński';
$string['lav'] = 'łotewski';
$string['lit'] = 'litewski';
$string['ltz'] = 'luksemburski';
$string['mad'] = 'madurski';
$string['mag'] = 'magahi';
$string['mah'] = 'marszalski';
$string['mai'] = 'maithili';
$string['mkd'] = 'macedoński';
$string['mlg'] = 'malgaski';
$string['mlt'] = 'maltański';
$string['mon'] = 'mongolski';
$string['mos'] = 'mossi';
$string['msa'] = 'malajski';
$string['myn'] = 'języki majańskie';
$string['nap'] = 'neapolitański';
$string['nep'] = 'nepalski';
$string['nld'] = 'niderlandzki; flamandzki';
$string['non'] = 'staronordyjski';
$string['nor'] = 'norweski';
$string['oci'] = 'langwedocki (po 1500); prowansalski';
$string['pap'] = 'papiamento';
$string['phn'] = 'fenicki';
$string['pol'] = 'polski';
$string['por'] = 'portugalski';
$string['que'] = 'keczua';
$string['roa'] = 'języki romańskie';
$string['roh'] = 'retoromański';
$string['rom'] = 'romski';
$string['ron'] = 'rumuński; mołdawski; mołdowski';
$string['run'] = 'rundi';
$string['rup'] = 'arumuński';
$string['rus'] = 'rosyjski';
$string['san'] = 'sanskryt';
$string['scn'] = 'sycylijski';
$string['sco'] = 'szkocki';
$string['sga'] = 'staroirlandzki (do 900)';
$string['slk'] = 'słowacki';
$string['slv'] = 'słoweński';
$string['sme'] = 'północnolapoński';
$string['sms'] = 'skolt';
$string['som'] = 'somalijski';
$string['spa'] = 'hiszpański; kastylijski';
$string['sqi'] = 'albański';
$string['srp'] = 'serbski';
$string['sun'] = 'sundajski';
$string['sus'] = 'susu';
$string['sux'] = 'sumeryjski';
$string['swa'] = 'suahili';
$string['swe'] = 'szwedzki';
$string['syc'] = 'klasyczny syryjski';
$string['syr'] = 'syryjski';
$string['tah'] = 'tahitański';
$string['tam'] = 'tamilski';
$string['tat'] = 'tatarski';
$string['tel'] = 'telugu';
$string['tgk'] = 'tadżycki';
$string['tha'] = 'tajski';
$string['tig'] = 'tigrinia';
$string['tlh'] = 'klingoński';
$string['tur'] = 'turecki';
$string['tvl'] = 'tuvalu';
$string['twi'] = 'twi';
$string['ukr'] = 'ukraiński';
$string['urd'] = 'urdu';
$string['uzb'] = 'uzbecki';
$string['vie'] = 'wietnamski';
$string['yid'] = 'jidysz';
$string['yor'] = 'joruba';
$string['ypk'] = 'yupik środkowy';
$string['zho'] = 'chiński';
$string['zza'] = 'zazaki';
